Description

sGos9 (part b) does not verify that a second GOOSE, which does not have a corresponding Sim GOOSE received, ocntinues to be
received after the first GOOSE transitions to state "subscription simulated GOOSE.

For example, if subscriber LPHD.Sim.stVal==true and DUT receives normal GOOSE-1 and simulated GOOSE-1 and normal
GOOSE-2 then DUT test should verify that GOOSE-2 is processed as well as verifying Simulated GOOSE-1 is processed.

Additionally the existing test is not clear that "Publisher 1" and "Publisher 2" send the GOOSE that differ only in the Simulation bit
values.

Propose to send a second non-Sim GOOSE then verify that this GOOSE is accepted even after first GOOSE in in Sim-receive mode

History

#1 - 07/12/2021 07:25 PM - Bruce Muschlitz

- Subject changed from sGos9 does not verify non-Sim GOOSE are processed by the subscriber after a Sim GOOSE arrives to sGos6b does not
verify non-Sim GOOSE are processed by the subscriber after a Sim GOOSE arrives

#2 - 07/20/2021 07:00 AM - Thierry Dufaure

| agree with the introduction of a second subscription sent by publisher 3. However, now the test procedures shall expose 2 LOGS instances. LGOS1
for supervision of subscription of pub1 / simPub1, and LGOS2 for supervision of subscription of pub3.
Otherwise the LGOS expection as currently described are only valid for the supervision of the subscription of goose from pub1 / simPub1 = sub2

#3 - 09/21/2021 11:41 AM - Bruce Muschlitz
- File Proposed_change_to_sGos6b_20210921.docx added
- Status changed from New to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

sGos6b editorial revisions added.
TPWG group thinks that it would be better if “GOOSE Message 1” replaced “Publisher1”. But sGos6 is sufficiently clear for now.

#4 - 06/02/2022 02:47 PM - Bruce Muschlitz

- Status changed from Resolved to Closed

- Updated Test Document set to Server Ed2.0 TP2.0.6 and Server Ed2.1 TP1.2
- Closed Reason Test Procedure Update added

- Closed Reason deleted (--Not Set---)
